Shouldnotreachhere error


Last Updated:

  1. exutable

    exutable Member This Topic's Starter

    Joined:
    Sep 5, 2009
    Messages:
    8
    Likes Received:
    0
    I am trying to use android in eclipse and getting the following error:

    Code (Text):
    1. #
    2. # A fatal error has been detected by the Java Runtime Environment:
    3. #
    4. #  Internal Error (classFileParser.cpp:3073), pid=15546, tid=140028029327696
    5. #  Error: ShouldNotReachHere()
    6. #
    7. # Java VM: OpenJDK 64-Bit Server VM (14.0-b08 mixed mode linux-amd64 )
    8. # Distribution: Ubuntu 9.04, package 6b14-1.4.1-0ubuntu11
    9. # An error report file with more information is saved as:
    10. # /home/dshea/workspace/testprint/hs_err_pid15546.log
    11. #
    12. # If you would like to submit a bug report, please include
    13. # instructions how to reproduce the bug and visit:
    14. #   https://bugs.launchpad.net/ubuntu/+source/openjdk-6/
    15. #
    I was wondering if any of you guys have gotten this before. I searched google and didn't really get any useful answers.
     

    Advertisement
  2. gilangb89

    gilangb89 Member

    Joined:
    Jun 3, 2010
    Messages:
    11
    Likes Received:
    1
    yep, same here! I am new to android development and got that error on my first "hello world". I hope someone knows why. Thanks!

    edit:
    I was using a non-administrator user on my computer and it seems it couldn't load any virtual devices (i made one already) so it couldn't connect to the device. that's probably why I ended up at the "shouldnotreachhere". now I am logged on as administrator here and no problem so far. :)
     

Share This Page

Loading...